Bug 73336 - mail/qpopper X-UIDL handling not in line with documentation
Summary: mail/qpopper X-UIDL handling not in line with documentation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-31 09:40 UTC by Helge Oldach
Modified: 2004-12-14 19:24 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (826 bytes, patch)
2004-10-31 09:40 UTC, Helge Oldach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Helge Oldach 2004-10-31 09:40:30 UTC
According to the documentation, the update-status-headers configuration
option should disable both writing of "Status:" and "X-UIDL:" headers.
But only the first happens to be the case. "X-UIDL:" headers are written
to the mail store regardless of this setting.

The patch below fixes this behaviour.
Comment 1 Volker Stolz freebsd_committer 2004-11-04 12:20:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2004-12-14 19:24:38 UTC
State Changed
From-To: open->closed

Committed, thanks!